Subject: [Bug 18] no record of consensus for force-authenticate

From: [email-masked]
Date: Fri, 28 Oct 2005 21:07:44 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=18

------- Additional Comments From [email-masked]  2005-10-28 21:07 -------
Interestingly, this approach would prevent the client from sending the big
request body, which "Force-Authenticate" wouldn't do (unless the client used it
on an OPTIONS before using it on the big PUT).  The thing is, I don't think a
lot of servers implement this (I can't think of any that do for sure).  It would
be good to collect some data.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.